<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LUXTopbtnVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="One" destination="Ycg-DX-seR" id="eSO-Ca-QIP"/>
                <outlet property="three" destination="GLr-11-2uP" id="z6i-vh-noz"/>
                <outlet property="two" destination="bN6-GS-pfm" id="ab8-uc-Cni"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ycg-DX-seR">
                    <rect key="frame" x="0.0" y="48" width="414" height="50"/>
                    <color key="backgroundColor" systemColor="tintColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="5nv-Rx-WMu"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="touchOne:" destination="-1" eventType="touchUpInside" id="n7M-WQ-DVr"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bN6-GS-pfm">
                    <rect key="frame" x="0.0" y="108" width="414" height="50"/>
                    <color key="backgroundColor" systemColor="tintColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="dl6-GA-DLu"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="touchTwo:" destination="-1" eventType="touchUpInside" id="VV7-MZ-FHu"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GLr-11-2uP">
                    <rect key="frame" x="0.0" y="168" width="414" height="50"/>
                    <color key="backgroundColor" systemColor="tintColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="4aq-PL-ilR"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="touchThree:" destination="-1" eventType="touchUpInside" id="S47-nj-7ca"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="GLr-11-2uP" secondAttribute="trailing" id="01t-m4-p8b"/>
                <constraint firstItem="bN6-GS-pfm" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="05V-AR-fhq"/>
                <constraint firstItem="GLr-11-2uP" firstAttribute="top" secondItem="bN6-GS-pfm" secondAttribute="bottom" constant="10" id="8eI-YO-VYB"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Ycg-DX-seR" secondAttribute="trailing" id="Ehm-yM-5AR"/>
                <constraint firstItem="bN6-GS-pfm" firstAttribute="top" secondItem="Ycg-DX-seR" secondAttribute="bottom" constant="10" id="TAH-dF-3ka"/>
                <constraint firstItem="Ycg-DX-seR" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="e80-TN-rSp"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="bN6-GS-pfm" secondAttribute="trailing" id="h1O-5Q-Qfg"/>
                <constraint firstItem="Ycg-DX-seR" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="pmF-R2-nNT"/>
                <constraint firstItem="GLr-11-2uP" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="wD9-PU-DXE"/>
            </constraints>
            <point key="canvasLocation" x="131" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="tintColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
